{% extends "skeleton.html.twig" %} {% block content %}
<main>
<h1>Article</h1>
<div class="container-fluid">
  <section class="row">
    {% for row in article %}
    <div class="col-sm-6">
    <article>
      <h2>{{row.title}}</h2>
      <p>{{row.header}}</p>
      <footer>
        <a class="btn btn-danger" href="{{ path('article_id', {'id': row.id}) }}">Lire la suite</a>
      </footer>
    </article>
    </div>

    {% endfor %}
  </section>
</div>
</main>
{% endblock content %}